/** GLOBAL **/
input.btn.next_step { padding:8px 40px; font-weight:bold; }
input.btn.next_step:hover {}

.tooltip-validation { position:absolute; right:175px; margin:1px 0 0; padding:9px 10px 8px; background:#FFF10D; border-radius:4px; font-size:0.785714em; }
	.tooltip-validation.top { top:0; }
	.tooltip-validation.bottom { bottom:0; }
.tooltip-validation i { position:absolute; top:10px; right:-4px; font-size:1.27273em; color:#FFF10D; }

ul.rooms {}
ul.rooms li {height: 14px!important;width: auto;background-position: right center;background-repeat: no-repeat;margin-right: 0;margin-left: 10px;float: left;line-height: 14px;}
	ul.rooms li.bedrooms {background-image: url('../img/room-bed-s.png');padding-right: 23px;}
	ul.rooms li.bathrooms {background-image: url('../img/room-bath-s.png');padding-right: 16px;}
	ul.rooms li.carspaces {background-image: url('../img/room-car-s.png');padding-right: 31px;}

/** LISTINGS **/
.listings { position:relative; }
.listings header.top { padding:0 0 19px; }
	.listings header.top h2 { font-size:2.14286em; }

.listings article {}
.listings .list-navigate { padding:5px 10px; background:#F7F7F7; border:1px solid #DDDDDD; }
	.listings .list-navigate.top { border-bottom:dashed 1px #999; border-radius:10px 10px 0 0; }
	.listings .list-navigate.bottom { border-top:dashed 1px #999; border-radius:0 0 10px 10px; }
.listings .list-navigate p {}
.listings .list-navigate p.sorter {}
	.listings .list-navigate p.sorter label { float:left; margin:3px 5px 0 0; font-weight:bold; }
	.listings .list-navigate p.sorter select { width:130px; }
.listings .list-navigate p.paging {}
	.listings .list-navigate p.paging a { color:#000; }
	.listings .list-navigate p.paging a.current {}
.listings ul.listing { padding:20px 0; }
.listings ul.listing > li { margin:0 0 20px; padding:0 0 20px; border-bottom:1px solid #DDDDDD; }
	.listings ul.listing > li.last { margin:0; }
.listings ul.listing li header { padding:0 0 10px; font-size:1.42857em; font-weight:bold; }
	.listings ul.listing li header p.address {}
	.listings ul.listing li header p.address a { color:#000; }
	.listings ul.listing li header p.price {}
.listings ul.listing li section {}
.listings ul.listing li section figure { width:30%; }
	.listings ul.listing li section figure img {}
.listings ul.listing li section .info { width:66.9231%; }
	.listings ul.listing li section .info p {}
	.listings ul.listing li section .info p label { float:left; width:90px; font-weight:bold; }
	.listings ul.listing li section .info ul.rooms { display:inline-block; padding:15px 0 0; }
	.listings ul.listing li section .info p.builder span { display:block; padding:0 0 0 90px; }
	.listings ul.listing li section .info p.link { padding:15px 0 0; }
	.listings ul.listing li section .info p.link a.btn { padding:7px 14px; }

.listings footer.bottom { margin:20px 0 0; text-align:right; }

/** Property overlay on listings page **/
#exposeMask { position:fixed !important; width:100% !important; height:100% !important; }

.property-overlay { width:728px; }
.property-overlay .overlay-header { display:inline-block; width:60%; background:#fff; border-radius:0 10px 0 0; }
.property-overlay .overlay-header a.close { display:block; position:absolute; left:-20px; top:-20px; width:40px; height:40px; background:url(../img/button_close.png) 0 0 no-repeat; }
.property-overlay .overlay-header span.logo { display:inline-block; margin:0 0 -5px; padding:20px 20px 0; }
.property-overlay .overlay-header img { max-height:50px; }
.property-overlay .content { padding:30px; background:#fff; }

.property-details {}
.property-details header { padding:0 0 15px; }
	.property-details header.top h3 {}
	.property-details header.top p.price { line-height:1; font-size:1.46154em; }
.property-details .gallery { margin:0 0 20px; }
.property-details .gallery ul.heroshot { height:444px; overflow:hidden; margin:0 0 1px; }
.property-details .gallery ul.heroshot li {}
.property-details .gallery ul.heroshot li img {}
.property-details .gallery .list { position:relative; height:110px; overflow:hidden; }
.property-details .gallery .list ul { position:absolute; top:0; width:9999px; }
.property-details .gallery .list li { float:left; width:166px; margin:0 1px 0 0; }
.property-details .gallery .list a {}
	.property-details .gallery .list a i {}
.property-details .gallery .list img {}
.property-details .gallery a.control { display:block; position:absolute; top:35px; font-size:1.71429em; color:#FFFFFF; }
	.property-details .gallery a.control.back { left:5px; }
	.property-details .gallery a.control.next { right:5px; }
.property-details .main { width:420px; }
	.property-details .main header {}
	.property-details .main header h3 { line-height:normal; }
	.property-details .main header h3.address { font-weight:bold; }
	.property-details .main header h3.price { color:#999; }
.property-details .side { width:228px; }
	.property-details .side section { margin:0 0 20px; padding:0 0 20px; border-bottom:1px solid #DEDEDE; }
	.property-details .side section.alt { border-bottom:none; }
	.property-details .side section.box { background-color:#FFF10D; padding:15px; font-size:1.28571em; }
	.property-details .side section.details label { float:left; width:90px; font-weight:bold; }
	.property-details .side section.features ul.tools { padding:15px 0 0; }
	.property-details .side section.features ul.tools a span { float:left; margin:3px 7px 0 0; }

/** QUICK SEARCH **/
.quick-search {}
.quick-search fieldset { background:#F7F6F5; color:#595959; }
.quick-search dl.sliders {}
.quick-search dl dt { margin:0 0 36px; padding:10px 15px; font-size:1.61538em; border-bottom:1px solid #DEDEDE; }
	.quick-search dl dt.alt { margin:0 0 15px; }
.quick-search dl dd { padding:0 25px 30px; font-size:0.857143em; }
	.quick-search dl dd.alt { padding:0 15px 15px; }
.quick-search dl.sliders .ui-slider-horizontal { position:relative; z-index:0; height:22px; margin:0 0 6px; background:#E2E2E2; }
.quick-search dl.sliders .ui-slider-horizontal .ui-slider-range { position:absolute; height:22px; background:#D2D2D2; }
.quick-search dl.sliders .ui-slider-horizontal .ui-slider-handle { display:block; position:absolute; width:20px; height:37px; margin:-6px 0 0 -10px; background:url(../img/slider_handle.png?v=1.00) 0 0 no-repeat; transition:none; color:inherit; pointer-events:none; }
.quick-search dl.sliders .ui-slider-horizontal .ui-slider-handle p { position:absolute; top:-20px; }
	.quick-search dl.sliders .ui-slider-horizontal .ui-slider-handle.last p { right:0; }
.quick-search dl.sliders .slide p.min { float:left; margin:6px 0 0 -10px; }
.quick-search dl.sliders .slide p.max { float:right; margin:6px -10px 0 0; }
.quick-search p.button { padding:15px; text-align:right; border-top:1px solid #DEDEDE; border-bottom:1px solid #DEDEDE; }
	.quick-search p.button.alt { background:#E7E6E5; border:none; }
.quick-search p.button input.btn { padding:10px 15px; font-size:1.28571em; }
















